@font-face {
  font-family: "iconfont"; /* Project id 4673480 */
  src: url('iconfont.woff2?t=1731285312575') format('woff2'),
       url('iconfont.woff?t=1731285312575') format('woff'),
       url('iconfont.ttf?t=1731285312575') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
  content: "\e8b6";
}

.icon-liuyanfillc:before {
  content: "\e743";
}

.icon-dianhuac:before {
  content: "\e61f";
}

.icon-logo-whatsappc:before {
  content: "\e65e";
}

.icon-zhidingc:before {
  content: "\e614";
}

.icon-e-mailc:before {
  content: "\e623";
}

.icon-wodechanpinc:before {
  content: "\ebf7";
}

.icon-filepdfbox:before {
  content: "\e81b";
}

.icon-dizhi:before {
  content: "\e628";
}

.icon-chakantiezishijian:before {
  content: "\e665";
}

.icon-zixun:before {
  content: "\e61e";
}

.icon-jia:before {
  content: "\e603";
}

.icon-jian:before {
  content: "\e606";
}

.icon-bofang:before {
  content: "\e618";
}

.icon-shoucang:before {
  content: "\e601";
}

.icon-xiangyou:before {
  content: "\e62d";
}

.icon-fanhuidingbu:before {
  content: "\e689";
}

.icon-dianhua:before {
  content: "\e605";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-gouwudai:before {
  content: "\ee15";
}

.icon-sousuo:before {
  content: "\e60b";
}

.icon-xiajiantou:before {
  content: "\eb6d";
}

.icon-youtube:before {
  content: "\e61d";
}

.icon-linkdin:before {
  content: "\e600";
}

.icon-instagram:before {
  content: "\e602";
}

.icon-facebook:before {
  content: "\ea0c";
}

.icon-tuite:before {
  content: "\e6aa";
}

